<style>

</style>

<div id="office-headerblock">

	<section class="office-headerblock_hrd">
		<p>Розбитий екран - більше не твоя проблема. Ми не будемо питати що сталося і просто все виправимо.</p>
	</section>
	
	<section class="hd_container_categ">
		
		<div class="block_ctg">
			<div class="htcont_text bll">
				<p>Доступно для:</p>
			</div>
			<div class="htcont_categ bll">

				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/divan-tv/iphone.png">
					</div>
					
					<span class="text_ctg">
						<p>Смартфони</p>
					</span>
				</div>
				<div class="item_ctg">
					<img src="https://cdn.comfy.ua/media/x/img/Frame_72.png">
				</div>
				
			</div>
		</div>

	</section>

	<section class="office-headerblock_leng">
		<p><b>Можна придбати: </b> на протязі 30 днів з моменту покупки смартфона</p>
	</section>

</div>
